`POST /v1/control/mfa/verify`: satisfies the second factor for this session.
curl --request POST \
--url https://qa.esectra.com/v1/control/mfa/verify \
--header 'Content-Type: application/json' \
--cookie esectra_session= \
--data '
{
"code": "<string>",
"recovery_code": "<string>"
}
'import requests
url = "https://qa.esectra.com/v1/control/mfa/verify"
payload = {
"code": "<string>",
"recovery_code": "<string>"
}
headers = {
"cookie": "esectra_session=",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {cookie: 'esectra_session=', 'Content-Type': 'application/json'},
body: JSON.stringify({code: '<string>', recovery_code: '<string>'})
};
fetch('https://qa.esectra.com/v1/control/mfa/verify', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Control
`POST /v1/control/mfa/verify`: satisfies the second factor for this session.
POST
/
v1
/
control
/
mfa
/
verify
`POST /v1/control/mfa/verify`: satisfies the second factor for this session.
Authorizations
A signed-in reviewer's session. httpOnly and SameSite=Lax; set by POST /v1/control/sessions and only usable once the second factor is met.
Body
application/json
Response
The factor was accepted

